Main Page Widgets Namespaces Book

# Gtk::Notebook_Helpers::MenuElem Struct Reference

Inheritance diagram for Gtk::Notebook_Helpers::MenuElem:

[legend]

List of all members.

## Public Member Functions

| MenuElem (Widget& child, Widget& menu)

## Constructor & Destructor Documentation

Gtk::Notebook_Helpers::MenuElem::MenuElem | ( | Widget& | child,
|  | Widget& | menu |
| ) |  |  |

The documentation for this struct was generated from the following file:

- notebook.h